prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 QuickLayouts
Description: Qt QuickLayouts module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6QuickLayouts
Cflags: -I${includedir}/QtQuickLayouts -I${includedir} -DQT_QUICKLAYOUTS_LIB
Requires: Qt6Core Qt6Qml
